import { ConstructableSchema } from '@vinejs/vine/types';
declare module '@japa/assert' {
    interface Assert {
        vineEquals<Input, Output, CamelCaseOutput>(schemaA: ConstructableSchema<Input, Output, CamelCaseOutput>, schemaB: ConstructableSchema<Input, Output, CamelCaseOutput>): void;
    }
}
export declare const assertLibelawEvent: () => () => void;
